#DelfiHeaderWrapper, #DelfiHeader {
	width: 995px;
}
#DelfiHeaderTop, #DelfiHeaderMiddle , #DelfiHeader-Bottom, #DelfiHeaderTopNavigationWrapper {
    width: 995px;
    padding: 0;
	background-color: #ffffff;
}
#DelfiHeaderTop.cosite {
	width:auto;
	padding:0;
}
#DelfiHeader-Bottom {
	padding-top:4px;
}
#DelfiHeaderWrapper {
	margin: 0 auto !important;
	padding: 0px !important;
	font-family: Arial, Verdana, Helvetica, Sans-serif !important;
	font-size: 12px !important;
	line-height: 1em !important;
	background-color: #ffffff;
	/* IE rulez! */
	width: expression(document.body.clientWidth > 995? "995px": "auto" );
}
#DelfiHeaderWrapper form {
	margin: 0px;
	padding: 0px;
}
#DelfiHeaderWrapper #DelfiHeaderTop div {
	position: relative;
}
#DelfiHeaderWrapper iframe {
	float: left;
}
#DelfiHeader {
	text-align: left;
}
#DelfiHeaderTop {
	height: 85px;
}
#DelfiHeaderMiddle {
	clear: both;
	text-align: center;
}
#DelfiHeaderCake {
	clear: both;
	height: 4px;
}
#DelfiHeaderBottom {
	clear: both;
	height: 22px;
	line-height:1.2em !important;
}
#DelfiHeaderLogo {
	width: 223px;
	top: 0px;
	height: 85px;
	font-size: 0px;
	float: left;
}
#DelfiHeaderUseful {
	width: 238px;
	top: 6px;
	left: 6px;
	float: left;
	overflow: hidden;
	line-height: 22px;
}
/* Weather block */
#DelfiHeaderWeather {
	float: left;
	height: 54px;
	font-size: 8pt;
	top: 6px;
	left: 8px;
	width: 315px;
	overflow: hidden;
}
#DelfiHeaderWeather .dweather-header-small {
	margin-top:0px;
}
/*weather block end*/

#DelfiHeaderRight {
	float: right;
	width: 531px;
	text-align: right;
	height: 22px;
	background: url("//h.delfi.ee/g/h/l/top_diagonal_white.gif") no-repeat 0 0 #D9D9D9;
}
#DelfiHeaderSearchBox div {
	float: left;
}
#DelfiHeaderSearch input {
	padding: 0px !important;
	margin: 0px !important;
	background-color: transparent;
}
div.DelfiHeaderSearchButton {
	top: 3px !important;
	left: 10px;
}
div.DelfiHeaderSearchArea {
	top: 3px;
	left: 5px;
	clear: both;
}
div.DelfiHeaderSearchTabs {
	font-size: 8pt;
	font-weight: normal;
}
div.DelfiHeaderSearchTabs div {
	margin: 0px;
	float: left;
	display: inline-block;
	height: 17px;
	line-height: 17px;
}
div.DelfiHeaderSearchTabs a {
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px 3px 0px 3px;
	padding: 0px 2px 0px 4px;
	font-weight: normal;
	display: inline-block;
	height: 17px;
	line-height: 17px;
	outline: none;
}
div.DelfiHeaderSearchWebAZ {
	float: right !important;
}
div.DelfiHeaderSearchWebAZ a {
	margin: 0px !important;
	padding: 0px !important;
	font-weight: bold;
}
#DelfiHeaderPop {
}
.DelfiHeaderPopFirst {
	background: none !important;
	margin-left: -4px !important;
}
#DelfiHeaderTabs {
	clear: both;
	height: 34px;
	overflow:hidden;
	background-image: url('//h.delfi.ee/g/h/l/toptab_bg_tile.gif');
	background-repeat: repeat-x;
}
#DelfiHeaderTabs div, #DelfiHeaderTabs li {
	float: left;
	margin: 5px 0px 0px 5px;
	padding: 0px;
}
#DelfiHeaderTabs .DelfiFirstTopTab {
	background-position: left top !important;
	margin-left: 0px !important;
}
#DelfiHeaderTabs .DelfiFirstTopTab.selected {
	margin-left: -1px !important;
}
#DelfiHeaderTabs .DelfiLastTopTab a {
	background-image: none;
}
#DelfiHeaderTabs #DelfiHeaderTabsRight {
	float: right;
	background-image: url('//h.delfi.ee/g/h/l/toptab_right.gif');
	background-position: right top;
	width: 5px;
}
#DelfiHeaderTabs #DelfiHeaderTabsLeft {
	float: left;
	background-image: url('//h.delfi.ee/g/h/l/toptab_right.gif');
	background-position: right top;
	width: 1px;
}
#DelfiHeaderTabs div, #DelfiHeaderTabs li {
	background-image: url('//h.delfi.ee/g/h/l/toptab_bg_inactive.gif');
	background-repeat: no-repeat;
	background-position: -1px top;
	margin: 0px;
	float: left;
	display: inline-block;
	height: 34px;
	line-height: 34px;
}
#DelfiHeaderTabs .selected {
	margin-left: -1px;
	background-position: left top;
}
#DelfiHeaderTabs .promo {
	background-image: url("//h.delfi.ee/g/h/l/toptab_bg_inactive_promo1.gif");
	background-position: right top;
}
#DelfiHeaderTabs .promo a {
	background-image: none;
}
#DelfiHeaderTabs a {
	background-image: url('//h.delfi.ee/g/h/l/toptab_bg_inactive.gif');
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0 0 0 4px;
	padding: 3px 4px 0px 1px;
	font-weight: bold;
	display: inline-block;
	height: 31px;
	line-height: 31px;
	outline: none;
	float: left;
}
#DelfiHeaderUsefulLinks div {
	float: left;
}
#DelfiHeaderUsefulLinks a, #DelfiHeaderUsefulLinks a:visited, #DelfiHeaderPop div a, #DelfiHeaderPop div a:visited {
	text-decoration: none;
}
#DelfiHeaderUsefulLinks a:hover, #DelfiHeaderUsefulLinks a:active, #DelfiHeaderPop div a:hover, #DelfiHeaderPop div a:active {
	text-decoration: underline;
}
#DelfiHeaderPop a .new_poplink {
	color:#FF0000;
}
.DelfiHeaderUsefulSep {
	top: 6px !important;
	width: 1px;
	height: 11px;
	font-size: 0pt;
	float: left;
}
#DelfiHeaderTopDiagonal {
	background-repeat: no-repeat;
	float: right;
	height: 22px;
	font-size: 0px;
}
#DelfiHeaderTopLinks {
	width: 498px;
	float: right;
	height: 22px;
	overflow: hidden;
	line-height: 1.3em;
}
#DelfiHeaderTopLinks div {
	font-size: 11px;
	font-weight: bold;
	float: right;
}
#DelfiHeaderTopLinks div a, #DelfiHeaderTopLinks div a:visited {
	text-decoration: none;
}
#DelfiHeaderTopLinks div a:hover, #DelfiHeaderTopLinks div a:active {
	text-decoration: underline;
}
#DelfiHeaderTopLinks #DelfiHeaderTopRss {
	margin: 3px 9px 0px 0px;
}
#DelfiHeaderSearchWrapper {
	float: right;
	background-position: right top;
	background-repeat: repeat-y;
	width: 450px;
	height: 59px;
}
#DelfiHeaderSearch {
	float: right;
	top: 6px;
	height: 53px;
}
#DelfiHeaderSearchBox {
	background-position: left 16px;
	background-repeat: no-repeat;
	height: 47px;
}
div.DelfiHeaderSearchArea input {
	border-left: 1px solid #9c9c9c !important;
	border-top: 1px solid #9c9c9c !important;
	border-bottom: 1px solid #c8c8c8 !important;
	border-right: 1px solid #c8c8c8 !important;
	background-image: none !important;
	background-color: #ffffff !important;
	height: 22px;
}
div.DelfiHeaderSearchTabs a, div.DelfiHeaderSearchTabs a:visited {
	text-decoration: none;
}
div.DelfiHeaderSearchTabs a:hover, div.DelfiHeaderSearchTabs a:active, div.DelfiHeaderSearchTabs .selectedtab a:hover, div.DelfiHeaderSearchTabs .selectedtab a:active {
	text-decoration: underline;
}
div.DelfiHeaderSearchTabs .selectedtab {
	background-image: url('//h.delfi.ee/g/h/l/searchtab_bg_active2.png');
	background-position: right -17px;
	float: left;
}
div.DelfiHeaderSearchTabs .selectedtab a {
	background-image: url('//h.delfi.ee/g/h/l/searchtab_bg_active2.png');
	background-position: left 0px;
}
#DelfiHeaderPopLinks div, #DelfiHeaderPopLinks li {
	float: left;
	margin: 5px 0px 0px 5px;
	padding: 0px 0px 0px 9px;
	background-repeat: no-repeat;
	background-position: left 5px;
}
#DelfiHeaderSitemap {
	margin: 0px;
	float: right;
	text-align: right;
}
#DelfiHeaderDate {
	font-weight: bold;
	font-size: 8pt;
	text-align: left;
	margin-top: 6px;
	float: right;
}
div.DelfiHeaderTopSep {
	margin-top: 0px !important;
	width: 1px;
	height: 22px;
	font-size: 0px;
	float: right;
}
#DelfiHeaderTabs a, #DelfiHeaderTabs a:visited {
	text-decoration: none;
}
#DelfiHeaderTabs a:hover, #DelfiHeaderTabs a:active, #DelfiHeaderTabs div.selected a:hover, #DelfiHeaderTabs div.selected a:active {
	text-decoration: underline;
}
#DelfiSideSitemap{
	z-index:99 !important;
}
#DelfiFooter {
	background-color: #ffffff;
}
#TB_closeWindow {
	padding: 11px 15px 10px 0 !important;
}

/* New top header styles */
#DelfiHeaderTop ul {
   margin:0;
   padding:0;
}
#DelfiHeaderUseful li, #DelfiHeaderRight li {
   height:22px;
   display:inline;
   float:left;
   border-right:1px solid #B7B7B8;
   margin:0;
   padding: 0 9px;
}
#DelfiHeaderTop li#DelfiHeaderTopRss {
   border-right:none;
}
#DelfiHeaderTop li#DelfiHeaderTopRss img {
   float:right;
   margin: 4px 0 0 9px;
}
#DelfiHeaderUseful li a, #DelfiHeaderRight li a {
   text-decoration:none;
   line-height:22px;
   color: #333;
}
#DelfiHeaderUseful li a:hover, #DelfiHeaderRight li a:hover {
   text-decoration:underline;
}
#DelfiHeaderUseful ul {
   float:left;
   padding-top:5px;
   overflow: hidden;
}
#DelfiHeaderUseful li{
   height:13px ;
   line-height:12px;
   margin:0 -1px 0 0;
}
#DelfiHeaderUseful li a {
   line-height:12px;
   color: #16387C;
}
#DelfiHeaderRight li {
   float:right;
   font: bold 8pt Arial,Verdana,Helvetica,Sans-serif !important;
}
p#vtip {
	display: block;
	position: absolute;
	width: 96px !important;
	height: 28px;
	padding: 7px 5px 0 0;
	margin: 0;
	font-weight: bold;
	font-size: 11px;
	font-family: arial;
	color: #333;
	text-align: center;
	z-index: 9999;
	background: url('//g.delfi.ee/ilm/arrows/delfi/tooltip.png') no-repeat 0 0 !important;
}
.dweather-header-small .dweather-city a {
	font-size: 16px !important;
	color: #333333 !important;
}
.dweather-header-small .dweather-more {
    background-image:url("//g.delfi.ee/ilm/arrows/delfi/arrow_more.png");
	background-repeat: no-repeat;
	background-position: 0 2px !important;
	padding-left: 8px !important;
}
